Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Apple-Club
upgrade ipad
Geplaatst op 26 februari 2020 om 11:27 door jaap9

Goede morgen, I
Ik heb een apple ipad 9-3-5
ikkrijg als ik een app wil downloaden bij sommige apps de meldinguw software is niet geschikt blijkbaar te oud
Weet u een oplossing?
ik weet er zelf een ,koop een nieuwe is nietde bedoeling.

2 reacties
MaritaA zegt:

Je stelt dus eigenlijk een retorische vraag.
( Een vraag waar het antwoord van bekend is en daarom niet beantwoord wordt..😀)

26 februari 2020 om 11:47.
HelmaB zegt:

Er is helaas geen oplossing.
Behalve degene, die je zelf al bedacht hebt.
Bepaalde Apps werken niet meer met de (verouderde) iOS 9.3.5 versie.

26 februari 2020 om 11:52.

Wilt u zelf een vraag stellen in de Apple-Club?
Apple-Club